<template>
	
<div class="content-audio">
		<div class="col-md-12">
		<h1>Membrana Celular</h1>
	</div> 
	<div class="col-md-4 col-sm-4">
		<audio-player :sources="audio1"></audio-player>
		<img src="http://via.placeholder.com/200x200"><br>
		<h5>Lenguaje acústico</h5>
	</div>
	<div class="col-md-4 col-sm-4">
		<audio-player :sources="audio2"></audio-player>
		<img src="http://via.placeholder.com/200x200">
		<h5>Lenguaje visual</h5>
	</div>
	<div class="col-md-4 col-sm-4">
		<audio-player :sources="audio3"></audio-player>
		<img src="http://via.placeholder.com/200x200">
		<h5>Lenguaje oral y escrito</h5>
	</div>
	
</div>
</template>

<script>
  	import AudioPlayer from './audio-player.vue'
	export default {
		data(){
			return {
				audio1 : ['/audio/sample1.webm'],
				audio2 : ['/audio/sample2.webm'],
				audio3 : ['/audio/sample1.webm'],
			}
		},
		components : {AudioPlayer}
	}
</script>